<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>The company had made a considerable capital ______ on property.</text><choice_g><choice correct="y">outlay</choice></choice_g></item>
<item><text>______ from Spain</text><choice_g><choice correct="y">independence</choice></choice_g></item>
<item><text>a new ______ of dairy cattle</text><choice_g><choice correct="y">breed</choice></choice_g></item>
<item><text>I'm looking for a pair of boots in dark brown ______.</text><choice_g><choice correct="y">leather</choice></choice_g></item>
<item><text>Development of the site has been delayed pending ______ of the road.</text><choice_g><choice correct="y">completion</choice></choice_g></item>
<item><text>What's she like as a ______?</text><choice_g><choice correct="y">person</choice></choice_g></item>
<item><text>their ______ about supporting the government</text><choice_g><choice correct="y">ambivalence</choice></choice_g></item>
<item><text>There are tailbacks along a ten-mile ______ of the road.</text><choice_g><choice correct="y">stretch</choice></choice_g></item>
<item><text>I called on a ______ to ask if he had any work for me.</text><choice_g><choice correct="y">hunch</choice></choice_g></item>
<item><text>The manager took a ______ on the young goalkeeper.</text><choice_g><choice correct="y">chance</choice></choice_g></item>
</body>
</exercise>
</batch>

